CUCM 7.0.1 upgrade procudure to 7.1

Unanswered Question
Nov 25th, 2009

I am trying to upgrade from cucm 7.0.1 to 7.1 [ latest ],  for upgrade I have download 7.1 from CCO, when trying to upgrage the CUCM 7.0 to 7.1 give an error  the version is not matching, please light me the procedure for upgrade the CUCM 7.0 to 7.1

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Michael Ciulei Wed, 11/25/2009 - 23:04

Hi

  From your existing version of 7.0.1 you have to upgrade first to 7.1(2b) and then you can upgrade to the latest 7.1(3a).

Rate this if helps

Regards,

Michael

craigneeld Thu, 11/26/2009 - 09:38

Hmm,

   Thats not what it says on the download page...I believe it says 7.x However, it does mention this on the CCM Upgrade patch document. So im wondering, whos wrong? The upgrade path because its out of date and was last updated on October 23 with no mention of 7.1(3a), Or the download page?

I guess my two failed attempts at upgrading from 7.0(2) to 7.1(3a) today point to the download page, perhaps I should bill Cisco for a completely wasted day.

craigneeld Thu, 11/26/2009 - 15:16

Thanks for the Compatibility Matrix link, I found it shortly after adding my post. Im still concerned that we have three places with conflicting information but I guess we cant expect every bit of documentation to be absolutely accurate and upto date given the shear volume available to us. For the record, the upgrades failed, TAC case pending.

Actions

This Discussion